Subject: Re: [ipwave] SATCOM for cars

From: "Templin (US), Fred L" <[email-masked]>
Date: Tue, 2 Jun 2020 14:39:01 +0000

Hi Alex, you mentioned about the logistics and clutter associated with putting
up satellite constellations and I think you are right in general but both Starlink
and Iridium Next have launched and their satellites are on-station in orbit. So,
maybe we already have all we need?

I do recall now however that my Toyota did in fact come with a satellite
receiver that I keep getting  service activation offers for. I used it during the
free trial period and found that it did not work well in the mountainous
region I live in so I never purchased the service plan. But, with Starlink
and Iridium providing a low-orbit, many-satellite constellation maybe the
service would be better. I think it is possible that cars might want to try
to tap into such a service.

Thanks - Fred

> -----Original Message-----
> From: its [mailto:[email-masked]] On Behalf Of Alexandre Petrescu
> Sent: Tuesday, June 02, 2020 5:39 AM
> To: [email-masked]
> Subject: [EXTERNAL] Re: [ipwave] SATCOM for cars
> 
> 
> Le 02/06/2020 à 01:27, Templin (US), Fred L a écrit :
> > Hi, I got interested in whether cars will in the future include
> > SATCOM access technologies the way airplanes do and came across
> > this:
> >
> > https://www.youtube.com/watch?v=_oNgGOL6Yto
> >
> > The clip is an interview of Elon Musk and asks for his assessment as
> >  to whether future Teslas will come equipped with Starlink gear. If
> > you listen to the clip, Elon Musk seems to be saying "not now, but
> > possibly feasible in the future" whereas the narrator seemed to
> > articulate a more negative viewpoint.
> >
> > But, thinking about it, a SATCOM service in cars would offer a true
> > multilink capability when coupled with 5G, OCB, etc. And, it would
> > provide service continuity outside of metropolitan areas. Lots of
> > considerations to think about - antenna and base station size, power,
> > cost, etc. - but I think would pass the mythbusters plausibility
> > test. Will we see cars with SATCOM in the not-too-distant future?
> 
> It's a very good question.
> 
> I agree a multilink data capability to the automobile is an essential
> tool, going beyond the 5G vs G5 (OCB) competitions.
> 
> Satellite-like Digital Audio Broadcast is rolling out in high end
> automobiles recently, and probably that is just a premise to satellite.
> 
> You mention Tesla, but earlier I heard also Toyota also considering
> their own mini satellite constellation for their cars.  Some specific
> car antennas were mentioned like Kymeta, which are small, without moving
> parts.
> 
>  From the infrastructure perspective, of course, there is the question of
> putting and operating many satellites up there.  But more down to earth
> there are questions of equipping tunnels with GPS (and other
> satellite-issued) signal relayers, for more coverage.
> 
> Satellite to the car might also be an issue of cost.  If Tesla avoids
> substituting lidars for radars in the car because of cost, it's natural
> to imagine one would avoid putting satellite receivers because of same
> reason (not the cost of receiver, but the cost of satellite up there).
> One does not want to produce a fully and permanently connected
> automobile that is too expensive to buy for the middle class in a new
> G-X country (G7, G20, G-whatever).
> 
> Finally, but an equally important point: satellite constellations might
> make many automobiles happy but might make other people unhappy, like
> deep space observers, debris worriers, and more.  All these are very
> much inter-related.
> 
> Alex
> 
> >
> > Fred
> >
> > _______________________________________________ its mailing list
> > [email-masked] https://www.ietf.org/mailman/listinfo/its
> >
> 
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its